unanswered Dont Work with presta 1.3?

More
10 years 7 months ago #5661 by Martin Kal
Hi,

is this theme compatible with presta 1.3.3.0 and can you say how it install?
I downloaded free package and it doesnot work.

Please Log in or Create an account to join the conversation.

Time to create page: 0.291 seconds

About Growth

Innovative tech for eCommerce growth

Contact Info

Head: No. 3, 175/55 Lane, Lac Long Quan St., Nghia Do Ward, Cau Giay District, Hanoi City, Vietnam